<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {    
            size: A4 portrait;    
            margin-left: 0px;
            margin-right: 0px;
            margin-top: 150px;
            margin-bottom: 150px;
            @top-center {width: 100%; content: element(header)}
            @bottom-center {width: 100%; content: element(footer)}
           
        }  
        @media print {
            .header { 
                left: 0;
                width: 100%;
                position: running(header);
                height: 150px;
            }  
        }
        @media print {
            .footer {
                left: 0;
                width: 100%;
                position: running(footer);
                height: 150px;
            }  
        }
        ul li{
            list-style: none;
        }
        .description th {
            height: 50px;
            text-align: center;
            font-size: 15px;
          background-color: #dadada;
           color: #383a46;
        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 8px 15px;
            
            color: #30323e;
        }
        
        .description tr:nth-child(odd){
            background-color: #f6f6f6;
             }
             .description tr:nth-child(even){
            
            background-color: white;
             }
      
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width:100%; border-spacing: 0;" class="header">
        <tr>
            <td style="vertical-align: top;">
                <div style=" width: 0;
                height: 0;
                position: absolute;
                top: -74px;
                border-top: 148px solid transparent;
                border-left: 565px solid #eb3d01;
                border-bottom: 70px solid transparent;
                "></div>
                <div style="position: absolute; top: 30px; left: 30px;">
                    <table style=" border-spacing: 0px;font-size: 12px; width: 100%;">
                        <tr>
                            <td style="vertical-align: center; width: 45px;">
                                <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/invoice16.png" alt="" style="width:45px  ; height: 45px;"/>
                            </td>
                            <td style="vertical-align: top;color: white;">
                                <div style="font-size: 25px; font-weight: bold;"> Brand Name</div>
                                <div style="font-size: 12px;">TAGLINE SPACE HERE</div>
                            </td>
                        </tr>
                    </table>
                   
                </div>    
            </td>
            <td style="vertical-align: top;">
                <div style="width: 0;
                height: 0;
                position: absolute;
                top: 0;
                right: 0;
                border-top: 121px solid #383a46;
                border-left: 465px solid transparent;" class="triangle1">
                </div>
                <div style="position: absolute;right: 200px; top: 20px;width: 30px; height: 30px; border: 1px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;right: 234px; top: 20px;width: 10px; height: 10px; border: 1px solid #545268; border-radius: 2px;"></div>
       <div style="position: absolute;right: 100px; top: 16px;width: 30px; height: 30px; border: 1px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;right: 134px; top: 16px;width: 10px; height: 10px; border: 1px solid #545268; border-radius: 2px;"></div>
       <div style="position: absolute;right: 80px; top: 30px;width: 30px; height: 30px; border: 1px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;right: 80px; top: 64px;width: 10px; height: 10px; border: 1px solid #545268; border-radius: 2px;"></div>
       <div style="position: absolute;right: 10px; top: 56px;width: 30px; height: 30px; border: 1px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;right: 30px; top: 42px;width: 10px; height: 10px; border: 1px solid #545268; border-radius: 2px;"></div>       
    </td>
        </tr>
    </table>
    <table style="width:100%; border-spacing: 0;" class="footer">
        <tr>
            <td style="vertical-align: top;">
                <div style="
             
                    border-top: 70px solid transparent;
                    border-right: 565px solid #eb3d01;
                    border-bottom: 148px solid transparent;
        width: 0;
        height: 0;
        position: absolute;
        bottom: -74px;
                right: 0;
                   "></div>
                   <div style="position: absolute; font-size: 15px; color: white; right: 8px; text-align: center; bottom: 30px;width: 270px;">
                    For any enquiries, email us on <a href="" style="text-decoration: none; font-weight: bold; color: white;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; "> +91 97856 54862</strong>
                </div>
            </td>
            <td style="vertical-align: top;">
                <div style="
                width: 0;
                height: 0;
                position: absolute;
                bottom: 0;
                left: 0;
                border-bottom: 121px solid #383a46;
                border-right: 465px solid transparent;" class="triangle2">
                </div>
                <div style="position: absolute;left: 200px; bottom: 20px;width: 30px; height: 30px; border: 1px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;left: 234px; bottom: 20px;width: 10px; height: 10px; border: 1px solid #545268; border-radius: 2px;"></div>
       <div style="position: absolute;left: 100px; bottom: 16px;width: 30px; height: 30px; border: 1px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;left: 134px; bottom: 16px;width: 10px; height: 10px; border: 1px solid #545268; border-radius: 2px;"></div>
       <div style="position: absolute;left: 80px; bottom: 30px;width: 30px; height: 30px; border: 1px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;left: 80px; bottom: 64px;width: 10px; height: 10px; border: 1px solid #545268; border-radius: 2px;"></div>
       <div style="position: absolute;left: 10px; bottom: 56px;width: 30px; height: 30px; border: 1px solid #545268; border-radius: 5px;"></div>
       <div style="position: absolute;left: 30px; bottom: 42px;width: 10px; height: 10px; border: 1px solid #545268; border-radius: 2px;"></div>       
            </td>
        </tr>
    </table>
    <table style="border-spacing: 0; width: 100%; position: relative;" class="parent">
       
    <tr>
        <td>
            <table style="border-spacing: 0; width: 90%;" align="center">
            <td style="vertical-align: top;width: 50%;">
                <table style="width: 100%; border-spacing: 0;font-size: 14px;color: #383a46;">
                    <tr>
                        <td style="font-weight: bold;padding-top: 4px;">Invoice #</td>
                        <td style="padding-top: 4px;">12345</td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;padding-top: 4px;">Date</td>
                        <td style="padding-top: 4px;">01/01/2022</td>
                    </tr>
                    <tr>
                        <td style="font-weight: bold;padding-top: 4px;">P.O.Number</td>
                        <td style="padding-top: 4px;">PO - 123456</td>
                    </tr>
                   
                </table>
            </td>
            <td style="vertical-align: top;color: #383a46; font-size: 14px;padding-left: 20px;">
             <div style="font-size: 18px;padding-top: 4px;">Invoice to :</div>
             <div style="font-weight: bold;padding-top: 4px;">Fayssal Tahtoub</div>
             <div style="padding-top: 4px;">N 85 lot molay smail, Marrakech, Morocco</div>
            </td>
            </table>
        </td>
    </tr>
      <tr>
        <td style="padding: 0;">
            <table style="width: 100%;border-spacing: 0px; position: relative;margin-top: 20px;
            " class="description">
        <tr style="box-sizing: border-box;">
            <th style="width: 45%;text-align: left; padding-left: 15px;">Item &#38; Description</th>
            <th style="width: 13%;  ">Price(DH)</th>
            <th style="width: 13%;">Qty</th>
            <th style="width: 14%;">Discount(%)</th>
            <th>Total(DH)</th>
        </tr>
        <tr>

            <td
                style=" text-align: left;border-bottom:1.5px solid #b9bbb8; ">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Analyse et Description
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                        porta consectetur ullamcorper hendrerit
                      </li>
                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                </ul></td>
            <td style="border-bottom:1.5px solid #b9bbb8;">
               50,00
               
            </td>
            <td
                style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                1</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                50.00</td>


        </tr>
        <tr>

            <td
                style=" text-align: left;border-bottom:1.5px solid #b9bbb8; ">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Intégration
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                   
                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</li>
                </ul></td>
            <td style="border-bottom:1.5px solid #b9bbb8;">
               50,00
               
            </td>
            <td
                style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                1</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                50.00</td>


        </tr>
        <tr>

            <td
                style=" text-align: left;border-bottom:1.5px solid #b9bbb8; ">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Developpement Back-end
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                        porta consectetur ullamcorper hendrerit
                      </li>
                      <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                        porta consectetur 
                      </li>
                   
                </ul></td>
            <td style="border-bottom:1.5px solid #b9bbb8;">
               50,00
               
            </td>
            <td
                style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                1</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                50.00</td>


        </tr>
        <tr>

            <td
                style=" text-align: left;border-bottom:1.5px solid #b9bbb8; ">
                <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Developpement et Réalisation
                </p>
                <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                    <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                        porta consectetur ullamcorper hendrerit
                      </li>
                      <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                      </li>
                </ul></td>
            <td style="border-bottom:1.5px solid #b9bbb8;">
               50,00
               
            </td>
            <td
                style="   text-align: center;border-bottom:1.5px solid #b9bbb8; ">
                1</td>
            <td style="text-align: center;border-bottom:1.5px solid #b9bbb8 ;">1</td>
            <td
                style="text-align: center;border-bottom:1.5px solid #b9bbb8;">
                50.00</td>


        </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td>
            <table style="width: 90%;border-spacing: 0px;" align="center">
                <tr>   
                    <td>
                        <table style="width: 250px;page-break-inside:  avoid;
                        border-spacing: 0px;font-size: 13px;">
                            <tr>
                                <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                        style=" width: 220px; height: 50px;" />
                                </td>
                            </tr>
                            <tr>
                                <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                    
                            </tr>
                            <tr>
                    
                                <td style="text-align: right; padding-right: 50px;">General Manager</td>
                    
                            </tr>
                        </table>
                    </td> 
                    <td style="vertical-align: top;padding-top: 10px;">
                        <table style="width: 250px; border-spacing: 0;float: right;">
                            <tr style="page-break-inside:  avoid;">
                                <td>
                                    <table style="color: #383a46;border-spacing: 0; font-size: 13px;width: 100%;">
                                        <tr>
                                            <td style="width: 120px;">SubTotal(DH):</td> <td style="text-align: right;">40,000</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 120px; border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;">Tax(%):</td> <td style="border-bottom: 3px solid rgb(180, 177, 177);padding-bottom: 10px;text-align: right;">0.00%</td>
                                        </tr>
                                        <tr>
                                            <td style="width: 120px;padding-top: 10px;color: #eb3d01; ">Total(DH):</td> <td style="padding-top: 10px;text-align: right;color: #eb3d01;">40,000</td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                            <tr style="page-break-inside:  avoid;">
                                <td style="font-size: 13px; color: #383a46;padding-top: 20px;">
                                
                                    <div style="font-weight: bold;color: #eb3d01;">Invoice Total (in words)</div>
                                    <div>Forty Thousand</div>
                                    <div style="font-weight: bold;color: #eb3d01;padding-top: 5px;">EarlyPay Discount</div>
                                    <div>200</div>
                                </td>
                            </tr>
                        </table>
                       
                    </td>
                </tr>
            </table>


        </td>
    </tr> 
    <tr style="page-break-inside: avoid;">
        <td style="vertical-align: top;padding-top: 15px;">
            <table style="width: 90%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 60%;">
                            <tr>
                                <td>
                                  <div style="color: #eb3d01; font-size: 18px;">Terms &#38; Conditions:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;">
                                    Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                </td>
                            </tr>
                           
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>
    <tr style="page-break-inside: avoid;">
        <td style="vertical-align: top;padding-top: 15px;">
            <table style="width: 90%;border-spacing: 0;" align="center">
                <tr>
                    <td>
                        <table style="border-spacing:0px ; width: 60%;">
                            <tr>
                                <td>
                                  <div style="color: #eb3d01; font-size: 18px;">Additional Notes:</div>  
                                </td>
                            </tr>
                            <tr>
                                <td style="color: #383a46; font-size: 13px;">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                                    porta consectetur ullamcorper hendrerit dignissim. Facilisi
                                    dui pulvinar senectus dictum purus. Fermentum vel euismod
                                    pharetra rhoncus pretium, sit orci. 
                                </td>
                            </tr>
                           
                        </table>
                    </td>
                </tr>
               
            </table>
           
        </td>
    </tr>
            <tr style="page-break-inside: avoid;">
                <td style="padding-top: 0px;">
                    <table style="width: 90%;color: #383a46;border-spacing: 0;margin-top: 10px;" align="center">
                       
                        <tr>
                            <td>
                                <table style="width: 100%; border-spacing: 0;">
                                    <tr>
                                        <td style="vertical-align: top;width: 50%;"> 
                                            <table style="width: 100%;font-size: 13px; border-spacing: 0;">
                                                <tr>
                                                    <td style="color: #eb3d01; font-size: 18px;"> Payment Info:</td> <td></td>
                                                </tr>
                                            <tr>
                                                <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                            </tr>
                                            <tr>
                                                <td>Account Holder Name:</td> <td style="padding-left: 4px;">1MINUTE SCRIPT</td>
                                            </tr>
                                            <tr>
                                                <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                            </tr>
                                            <tr>
                                                <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                            </tr>
                                            <tr>
                                                <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                            </tr>
                                        </table></td>
                                        <td>
                                              <table style="width: 100px; border-spacing: 0; float: left;">
                                                <tr>
                                                    <td>
                                                        <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                            "/></div>
                                                            <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                <tr>
                                                                    <td>
                                                                        <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                         <div style="display:inline-block; margin: 4px;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                    </td>
                                                                </tr>
                                                            </table>
                                                    </td>
                                                </tr>
                                              </table>
                                           
                                        </td>
                                    </tr>
                                </table>
                            </td>
                        </tr>
                    </table>
                   
                </td>
            </tr>
  

    </table>
</body>

</html>